Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.wlevs.management.configuration
Class ConfigurationException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--com.bea.wlevs.management.NestedCheckedException
                        |
                        +--com.bea.wlevs.management.ManagementException
                              |
                              +--com.bea.wlevs.management.configuration.ConfigurationException

public class ConfigurationException
extends com.bea.wlevs.management.ManagementException

See Also:
  Serialized Form

Constructor Summary
`ConfigurationException(String message)` Constructor for the ConfigurationException object
`ConfigurationException(String message, Throwable t)` Constructor for the ConfigurationException object
`ConfigurationException(Throwable t)` Constructor for the ConfigurationException object

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getStackTrace, initCause, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ConfigurationException

    public ConfigurationException(String message)

  Constructor for the ConfigurationException object

  Parameters:
    `message` -

### ConfigurationException

    public ConfigurationException(Throwable t)

  Constructor for the ConfigurationException object

  Parameters:
    `t` -

### ConfigurationException

    public ConfigurationException(String message,
                                  Throwable t)

  Constructor for the ConfigurationException object

  Parameters:
    `message` -
    `t` -

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD